/**
 * HelloWorld 类
 * @author cc
 */
public class HelloWorld {

    String studentName;


    //主函数
    public static void main(String[] args) {
        System.out.println("helloworld");
    }


    //  HelloWorld  代码案例 HelloWorld类

    /*
    *  关键字 public 表示公共的
    *  main 主函数 程序入口
    *
    */

}
